<p class="topic">
Creating a New Root Suffix
</p>

<p class="text">
Use this dialog box to create a new root suffix.
</p>

<p class="text">
<b>New suffix. </b>Enter a unique name for the new root suffix. The suffix must be named according to dc naming conventions. For example, <code>dc=example,dc=com</code> could be the name of a new root suffix.
</p>

<p class="text">
<b>Create associated database automatically.</b> Select this checkbox to automatically create a database for the new root suffix.
</p>

<p class="text">
<b>Database name. </b>If you select the "Create associated database automatically" checkbox, enter the name of the new database in this field.
</p>
